* html .wrapper-holder{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-wrapper.png', sizingmethod='crop');
	background-position:-9999px -9999px;
}
* html .wrapper-frame{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-wrapper-holder.png', sizingmethod='scale');
	background-position:-9999px -9999px;
}
* html #footer{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-footer.png', sizingmethod='crop');
	background-position:-9999px -9999px;
}

* html body{width:expression(document.documentElement.clientWidth < 1000 ? '960px' : 'auto');}

.footer-nav li{
	display:inline;
	padding:0 7px 0 4px;
}

.gads-form legend {
    margin-left: -7px !important;
}